[Prev: NEXTPGLINK] | [Resources][TOC] | [Next: NOSUBJECTTXT]

# NEXTPGLINKIA

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<NEXTPGLINKIA>
  ` markup ...
  `</NEXTPGLINKIA>
  `

Command-line Option

  N/A

## Description

NEXTPGLINKIA defines the value for the `$PGLINK(NEXT)$` resource variable when there is no next page to the current page of the main index.

See the NEXTPGLINK for defining the value of `$PGLINK(NEXT)$` when there is a next page.

## Default Setting

    <NextPgLinkIA chop>
    [Next Page]
    </NextPgLinkIA>

## Resource Variables

Variable | Value
--- | ---
`$ATTACHMENTURL$` | Base URL to attachments
`$DOCURL$` | URL to documentation.
`$ENV$` | Value of an environment variable.
`$GMTDATE$` | Current GMT date.
`$ICONURLPREFIX$` | Value of ICONURLPREFIX resource.
`$IDXFNAME$` | Filename of main index page.
`$IDXLABEL$` | Label for main index page.
`$IDXPREFIX$` | Prefix of filenames of main index pages.
`$IDXSIZE$` | Max number of messages that may be listed in index page.
`$IDXTITLE$` | The title of the main index page.
`$LOCALDATE$` | Current local date.
`$NUMOFIDXMSG$` | Number of message listed.
`$NUMOFMSG$` | Number of messages in the archive.
`$NUMOFPAGES$` | Number of index pages.
`$OUTDIR$` | Pathname of archive.
`$PAGENUM$` | Current index page number.
`$PG$` | Filename of an index page.
`$PGLINK$` | Markup linking to an index page.
`$PGLINKLIST$` | List of links to index pages.
`$PROG$` | Program name
`$TIDXFNAME$` | Filename of thread index page.
`$TIDXLABEL$` | Label for thread index page.
`$TIDXPREFIX$` | Prefix of filenames of thread index pages.
`$TIDXTITLE$` | Title of thread index.
`$VERSION$` | Program version.

## Examples

None

## Version

2.0

## See Also

LISTBEGIN, MULTIPG, NEXTPGLINK, PREVPGLINK, PREVPGLINKIA

[Prev: NEXTPGLINK] | [Resources][TOC] | [Next: NOSUBJECTTXT]